Subject: IPP> REQ - Final Editorial round for the Requirements document

From: Carl-Uno Manros <[email-masked]>
Date: Fri, 18 Jul 1997 16:49:37 PDT

Hi,

I am behind schedule with the editing of the Requirements documents.

As I will be on vacation next week, Don has kindly offered to take back the
editing so it gets done in time.

If there are any further comments in addition to those earlier circulated
on the list from Peter Zehler and Roger deBry, now is the time to submit them!

FYI, I will be leading the phone conference on Wednesday.

Regards,

Carl-Uno
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]